package com.izouma.uwip.enums;

public enum PatentType {
    INVENTION_PATENT("发明专利"),
    UTILITY_MODEL_PATENT("实用新型专利"),
    APPEARANCE_DESIGN_PATENT("外观设计专利");

    private final String description;

    public String getDescription() {
        return description;
    }

    PatentType(String description) {
        this.description = description;
    }
}
